/*
Theme Name: Keystone Click - Child Theme
Theme URI: http://keystoneclick.com/theme/
Author: Ashley Stevens
Author URI: http://keystoneclick.com/
Description: Make all of your modifications to Keystone Click in this child theme.
Version: 1.0.0
Template: keystone-click
Version: 1.0
Tags: one-column, two-columns, right-sidebar
Text Domain: keystone-click
*/
/* Utility */
body.page.page-template-tpl-fullwidth-landing,
body.page.page-template-tpl-fullwidth {
	background-color: #fff;
}
h1.site-title {
	font-size: 29px;
}
h1, h2, h2 a, h3, h4 {
    font-weight: 600;
}
h4.resources {
	border-bottom: solid 2px #f3f3f3;
	font-size: 20px;
	font-weight: bold;
}
a,
ul {
    color:#005882;
}
a:hover {
    color:#9d9124;
}
.into {
    background:#FCFCFD;
}
body > main {
    background:#fff;
}
main {
    background: #FCFCFD;
}
blockquote {
    color: #333;
}
.back-to-top {
    background: #fff !important;
    border-color: #383166;
    color: #383166 !important;
    opacity: .4;
}
.back-to-top:hover {
    opacity: .7;
    background: #fff !important;
}

#above-footer {
    background: #0B4B72;
    color: #fff;
}


/***************************
* Content Button
*/
a.content-button,
.content-button a,
.wpcf7-form .wpcf7-submit {
    background: #9d9124;
    color: #fff;
    padding: 7px 38px;
    text-transform: lowercase;
    font-size: 18px;
    font-family: 'Overlock', sans-serif;
    display: inline-block;
    border: none;
    transition: .4s;
    border-radius: 5px;
    font-weight: normal;
}
a.content-button:hover,
.content-button a:hover {
    background:#8a7f21;
}
@media (max-width:768px) {
    a.content-button,
    .content-button a,
    .wpcf7-form .wpcf7-submit {
        padding: 3px 38px;
    }
}


/***************************
* Page Top
*/
#page-top {
    background: #005882;
    color: #fff;
    padding: 6px 30px;
}
#page-top:after {
    content: '';
    clear: both;
    display: block;
}
#page-top p {
    margin: 0;
    line-height: 0;
}
#page-top .textwidget,
#page-top .searchform {
    margin-right: 24px;
}
#page-top .textwidget {
    font-family: 'Overlock', sans-serif;
}
#page-top .searchform > div {
    position: relative;
}
#page-top .searchform > div:before {
    content: '\f002';
    font-family: FontAwesome;
    position: absolute;
    top: 4px;
    left: 6px;
    color: #bbb;
}
#page-top .searchform input[type="text"] {
    padding-left:26px;
    color:#222;
}
#page-top .searchform input#searchsubmit {
    display:none;
}
#page-top a {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    line-height: 0;
    color: #fff;
}
#page-top a:hover {
    color: #fff;
}
@media (max-width:768px) {
    #page-top {
        margin-top:32px;
        background:#67b6ac;
    }
}


/***************************
* Header
*/
.logo img {
    height: auto;
    max-width:800px;
}
.site-header .header-inner {
    position: relative;
}
.site-header .header-inner .no-right {
    position: absolute;
    bottom: 0;
    right: 0;
}
@media (max-width:991px) {
    .logo img {
        max-width:80%;
    }
}


/***************************
* Main Menu
*/
.navbar .navbar-nav li.page_item a,
.navbar-default .navbar-nav > li > a {
    border-bottom: none !important;
}
#primary_nav_wrap li a {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    transition: .4s;
}
#primary_nav_wrap li.current-menu-item > a,
#primary_nav_wrap li.current-menu-parent > a {
    color:#67b6ac;
}
#primary_nav_wrap li a:hover {
    color: #67b6ac;
}
.mob-menu-header-holder.mobmenu {
    display: none;
    background: #005882;
    height:34px;
}
.mob-menu-header-holder.mobmenu .mobmenur-container i {
    line-height:23px;
    font-size:23px;
    color:#fff;
}
#primary_nav_wrap .nav {
    display:block !important;
}
.mobmenu-push-wrap {
    padding-top: 0 !important;
}
@media (min-width:768px) {
    .mob-menu-slideout-over .mob-menu-right-panel {
        display:none !important;
    }
}
@media (max-width:768px) {
    #primary_nav_wrap {
        display: none;
    }
    .mob-menu-header-holder.mobmenu {
        display: block;
    }
    .mobmenu-push-wrap {
        padding-top: 40px !important;
    }
}


/***************************
* Slider
*/
.home .above-content {
    position:relative;
}
.banner-c2a {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 998;
    background:rgba(0,88,130,.8);
    padding: 23px 0;
}
.banner-c2a h3 {
    color:#fff;
    font-weight:300;
    font-size: 31px;
    font-family:'Overlock', sans-serif;
}
.banner-c2a .textwidget {
    text-align:center;
}
.banner-c2a h3,
.banner-c2a .textwidget p {
    display:inline-block;
    margin:0;
}
.banner-c2a .textwidget p {
    margin:0 10px;
}
.banner-c2a .content-button {
    margin:0 16px;
}
.home-slider {
	padding: 0;
    margin-bottom: 0;
    height:370px;
}
.home-slider img {
    position: absolute;
    width:100% !important;
    max-width:none;
    transform:translateY(-20%);
}
#fade-quote-carousel .carousel-inner {
	border: none;
	box-shadow: none;
	height: 370px;
}
.carousel.fade {
	opacity: 1;
}
.carousel.fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
	left: 0 !important;
	opacity: 0;
	top: 0;
	position: absolute;
	width: 100%;
	display: block !important;
	z-index: 1;
}
.carousel.fade .item:first-child {
}
.carousel.fade .item.active {
	opacity: 1;
-moz-transition: opacity ease-in-out .7s;
-o-transition: opacity ease-in-out .7s;
-webkit-transition: opacity ease-in-out .7s;
transition: opacity ease-in-out .7s;
	z-index: 2;
}
#fade-quote-carousel.carousel .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
	opacity: 1;
	-webkit-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity;
}
#fade-quote-carousel.carousel p {
    margin: 0;
}
#fade-quote-carousel.carousel p .content-button {
    margin-top: 14px;
    display: block;
}
#fade-quote-carousel.carousel .content-wrap {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
}
#fade-quote-carousel.carousel .content-wrap .field-content {
    display: table;
    width: 100%;
    height: 370px;
    font-size: 1.1em;
    background: rgba(0,88,130,.3);
    padding:0 60px;
}
#fade-quote-carousel.carousel .content-wrap .field-content .region {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
}
#fade-quote-carousel.carousel .content-wrap h3 {
    font-size: 42px;
    margin-bottom: 0;
    margin-top: 0;
    color: #fff;
    text-align: center;
    font-weight: normal;
    line-height:41px;
    font-weight:normal;
    text-shadow:1px 1px 4px #111;
}
/* Carousel Indicators */
#fade-quote-carousel.carousel .carousel-indicators {
	bottom: -10px;
	display: none;
}
#fade-quote-carousel.carousel .carousel-indicators > li,
#fade-quote-carousel.full-width-carousel .carousel-indicators li {
	background-color: #6d9197;
	border: none;
	background-color: rgba(255,255,255,.5);
	border-radius: 50%;
}
#fade-quote-carousel.carousel .carousel-indicators > li:hover,
#fade-quote-carousel.full-width-carousel .carousel-indicators li:hover {
    background-color: rgba(255,255,255,.7);
}
#fade-quote-carousel .carousel-indicators li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 1px;
}
#fade-quote-carousel .carousel-indicators .active {
	width: 16px;
	height: 16px;
	margin: 0;
}
/* Display Post Shortcode */
ul.display-posts-listing {
	padding: 0;
}
li.listing-item {
	list-style: none;
}
span.excerpt-dash {
	display: none;
}
/* Full-Width Carousel */
#fade-quote-carousel.full-width-carousel .carousel-inner {
	border: none;
	box-shadow: none;
	min-height: 620px;
}
.btn-left {
	opacity: 1;
	position: absolute;
	top: 220px;
	left: 44px;
	background: url(images/big_arrow_left.png) no-repeat center;
	background-size: cover;
	width: 82px;
	height: 144px;
	z-index: 6;
	display: block;
	padding: 0;
	border-radius: 0;
	transition: all 0.3s ease-out;
}
.btn-left:hover {
	opacity: 0.8;
	left: 34px;
	background: url(images/big_arrow_left.png) no-repeat center;
	transition: all 0.3s ease-out;
}
.btn-right {
	opacity: 1;
	position: absolute;
	top: 220px;
	right: 44px;
	background: url(images/big_arrow_right.png) no-repeat center;
	background-size: cover;
	width: 82px;
	height: 144px;
	z-index: 6;
	display: block;
	padding: 0;
	border-radius: 0;
	transition: all 0.3s ease-out;
}
.btn-right:hover {
	opacity: .8;
	right: 34px;
	background: url(images/big_arrow_right.png) no-repeat center;
	transition: all 0.3s ease-out;
}
#fade-quote-carousel.full-width-carousel .carousel-indicators {
	bottom: 14px;
	display: inline-block;
}
#fade-quote-carousel.full-width-carousel .carousel-indicators li {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 1px;
}
#fade-quote-carousel.full-width-carousel .carousel-indicators .active {
	width: 22px;
	height: 22px;
	margin: 0 3px;
}
/* Slide With Caption */
.carousel-caption {
	top: 32%;
    text-align: left;
}
.carousel-caption h2 {
	text-transform: uppercase;
	color: #fff;
    font-size: 46px;
    text-shadow: none;
}
.carousel-caption p {
	color: #f1f1f1;
    font-size: 26px;
    text-shadow: none;
}
.btn-left-sm {
	opacity: 1;
	position: absolute;
	top: 220px;
	left: 44px;
	background: url(images/small_arrow_left.png) no-repeat center;
	background-size: cover;
	width: 42px;
	height: 74px;
	z-index: 6;
	display: block;
	padding: 0;
	border-radius: 0;
	transition: all 0.3s ease-out;
}
.btn-left-sm:hover {
	opacity: 0.8;
	left: 34px;
	background: url(images/small_arrow_left.png) no-repeat center;
	transition: all 0.3s ease-out;
}
.btn-right-sm {
	opacity: 1;
	position: absolute;
	top: 220px;
	right: 44px;
	background: url(images/small_arrow_right.png) no-repeat center;
	background-size: cover;
	width: 42px;
	height: 74px;
	z-index: 6;
	display: block;
	padding: 0;
	border-radius: 0;
	transition: all 0.3s ease-out;
}
.btn-right-sm:hover {
	opacity: .8;
	right: 34px;
	background: url(images/small_arrow_right.png) no-repeat center;
	transition: all 0.3s ease-out;
}
@media (max-width:768px) {
    #fade-quote-carousel.carousel .content-wrap h3 {
        font-size:32px;
    }
    .banner-c2a h3 {
        font-size:25px;
    }
    .banner-c2a {
        bottom:-30px;
        background: rgba(0,88,130,1);
    }
}
@media (max-width:550px) {
    #fade-quote-carousel.carousel .content-wrap .field-content {
        height:294px;
    }
    #fade-quote-carousel.carousel .content-wrap h3 {
        font-size:26px;
        line-height:32px;
    }
    .banner-c2a {
        bottom:10px;
    }
    .banner-c2a h3,
    .banner-c2a .textwidget p {
        display:block;
    }
    .banner-c2a h3 {
        margin-bottom:12px;
    }
}
@media (max-width:549px) {
    #fade-quote-carousel.carousel .content-wrap .field-content {
        height:216px;
    }
    #fade-quote-carousel.carousel .content-wrap h3 {
        font-size:20px;
        line-height:26px;
    }
    .banner-c2a {
        bottom: 0;
    }
    .banner-c2a h3 {
        font-size: 20px;
    }
    .home-slider {
        height:310px;
    }
    #fade-quote-carousel .carousel-inner {
        height:200px;
    }
}
@media (max-width:419px) {
    #fade-quote-carousel.carousel .content-wrap .field-content {
        padding:0 20px;
        height:155px;
    }
    #fade-quote-carousel .carousel-inner {
        height:155px;
    }
    .banner-c2a {
        padding:23px 20px;
    }
}

/***************************
* Homepage Grid
*/
.feature-grid-box {
	background: #FCFCFD;
	padding: 5px 0;
	margin-right: 2%;
	margin-bottom: 15px;
	overflow: hidden;
}
.home .feature-grid img {
	float: left;
	width: 136px;
	height: auto;
	max-height: 100%;
	margin: 7px 24px 14px 0px;
}
.home .feature-grid img.aligncenter {
	width: 100%;
	height: auto;
}


/***************************
* Homepage Grid Sidebar
*/
.page-template-front-page .searchform input#s {
	margin-bottom: 7px;
}
.page-template-front-page input#searchsubmit {
	background: rgb(187, 187, 187);
}
.small-side .searchform input#s {
	width: 100%;
	height: 33px;
}


/***************************
* Blog
*/
.container-centered {
	max-width: 954px;
	margin:0 auto;
}
footer.entry-meta {
	display: none;
}
img.alignleft {
	float: left;
	margin: 7px 32px 16px 0px;
	height: auto;
}
img.alignleft-small {
	float: left;
	margin: 7px 24px 14px 0px;
	width: 192px;
	height: auto;
}
img.alignright {
	float: right;
	margin: 7px 0 14px 24px;
	height: auto;
}
.home .blog-pagination {
    display: none;
}
.blog-block .content-button {
    float: right;
}

/***************************
* Homepage Grid Responsive
*/
@media (min-width: 992px) {
.col-md-6.feature-grid-box {
 width: 48%;
}
}
@media (max-width: 992px) {
.right-pec-bump {
 padding-right: 0;
}
}
/***************************
* Landing Page
*/
.grey-bg {
	background: #e7e7e7;
}
.feature-full {
	position: relative;
}
.page-template-tpl-fullwidth-landing .feature-full h2:after {
	content: '';
	height: 1px;
	background: rgba(11, 75, 114, 0.2);
	position: absolute;
	width: 100px;
	top: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
/***************************
* comments
*/
.comments {
	display: none;
}
/***************************
* Aside
*/
aside {
	text-align: left;
}
/* Categories Top Widgets */
.top-widget {
}
.top-widget.middle {
	padding: 0px;
}
.widget.top {
	min-height: 294px;
}
/***************************
 * PORTFOLIO
 */
.portfolio-item {
	text-align: left;
}
h1.portfolio-single {
	margin: 0;
	border-bottom: 2px solid #6d9197;
	margin-bottom: 0px;
}
.portfolio-item h2 {
	font-size: 15px;
	margin-top: 1px;
	margin-bottom: 0px;
}
.grid.feature-box-portfolio p {
	text-align: left;
	margin: 0 12px 12px;
}
img.attachment-post-thumbnail {
	max-width: 100%;
	height: auto;
}
span.video {
	margin-top: 12px;
	display: block;
}
.portfolio-item .category {
	margin-top: -3px;
	font-style: italic;
	color: #7e7e7e;
}
span.port-cats {
	padding: 1px 0px 0px;
	font-size: 13px;
	color: #6d9197;
	font-style: italic;
	display: block;
}
#project-description .project-info {
	font-size: 18px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #414141;
	-webkit-font-smoothing: antialiased;
}
img.attachment-full {
	width: 100%;
	height: auto;
	margin-top: 5px;
}
.right-col {
	margin-top: 20px;
}
button.btn.btn-large.portfolio {
	border: 1px #bbb solid;
	color: #bbb;
	font-size: 12px;
	padding: 5px 12px 3px;
	margin-bottom: 4px;
	margin-right: 5px;
}
button.btn.btn-large.portfolio:hover {
	background: none;
	border: 1px #999 solid;
	color: #999;
}
h1 span {
	font-size:17px;
	margin:0;
	color: #559cbe;
}
.feature-box-portfolio {
	background: #FCFCFD;
	padding: 21px 20px;
	margin-bottom: 20px;
	text-align: center;
}
/* Main Porfolio Image Meta */
span.post-meta-key {
	display: none;
	list-style: non;
}
ul.post-meta li {
	list-style: none;
	text-align: center;
}
/* Porfolio Image Grid */
a img.attachment-post-thumbnail {
	position: relative;
	display: block;
	padding: 4px;
	border: 1px solid #e1e1e1;
	border-bottom: 1px solid #c8c8c8;
	background: #fafafa;
}
.grid {
	width: 100%;
	margin-top: 0px;
}
.grid-item {
	width: 250px;
	height: auto;
	display: inline-block;
	margin: 4px 10px 14px;
}
.grid:after {
	content: '';
	display: block;
	clear: both;
}
/***************************
 * PORTFOLIO
 */
p.no-top-gist {
	margin: 0px 0 12px;
	line-height: 1.75em;
	display: inline;
}
.feature-box .gist .blob-code {
	padding: 2px 12px !important;
	text-align: left;
	background: transparent;
	border: 0;
}
.gist .blob-code-inner {
	overflow: visible;
	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px !important;
	color: #333;
	word-wrap: normal;
	white-space: pre;
}
.entry-summary .gist .blob-num {
	padding: 1px 3px !important;
	width: 14px;
}
/***************************
* Contact Form 7
*/
form.wpcf7-form p {
	font-weight: bold;
	color: #5F5F5F;
}
input.wpcf7-form-control {
	width: 100%;
	border: 1px solid #C7C7C7;
	padding: 5px 7px 1px;
	border-radius: 2px;
	font-weight: normal;
}
span.wpcf7-list-item {
	margin-left: 0.5em;
	display: inline-block;
	width: 100%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	height: 78px;
	padding: 5px 7px 1px;
	border: 1px solid #C7C7C7;
	font-weight: normal;
}
.wpcf7-form button.btn.btn-large {
	width: 100%;
	background: #6d9197;
	margin-top: 11px;
	color: #fff;
	height: 36px;
	font-weight: bold;
}
.wpcf7-form button.btn.btn-large:hover {
	background: #638288;
	color: #fff;
}

/***************************
* Social Sharing
*/
.dvk-social-sharing {
	margin-top: 24px;
	display: inline-block;
}

/***************************
 * Responsive Styles
 */
 @media only screen and (max-width: 991px) {
 .feature-grid.no-right {
 padding-right: 15px;
}
 .small-side.no-left {
 padding-left: 15px;
 padding-right: 15px;
}
}
@media only screen and (max-width: 768px) {
 .multi-grid-nav {
 display: none;
}
#fade-quote-carousel.full-width-carousel .carousel-inner {
 min-height: 360px;
}
.btn-left {
 top: 108px;
}
.btn-right {
 top: 108px;
}
.btn-left-sm {
 top: 136px;
}
.btn-right-sm {
 top: 136px;
}
}
@media screen and ( max-width: 400px ) {
    .grid-item {
     width: 100%;
     height: auto;
     margin: 4px 0px 14px;
    }
}

/*---------------------------------------------------------------*/
/*                          New Styles                           */
/*---------------------------------------------------------------*/
body {
	margin: 0;
	padding: 0 !important;
	font-size: 18px;
	font-weight: 400px;
	font-family: 'Rubik', sans-serif;
	background-color: #fff;
}
h1, h2, h3, h4 {
    font-family: 'Rubik', sans-serif;
    color: #312B5B;
}
h1 {
	font-weight: 300;
	font-size: 60px;
}
h2 {
	font-weight: 300;
	font-size: 40px;
}
h3 {
	font-weight: 500;
	font-size: 30px;
}
h4 {
	font-weight: 700;
	font-size: 24px;
}
p {
	font-size: 18px;
	font-weight: 400;
	font-family: 'Rubik', sans-serif;
	color: #333;
	margin-top: 0;
    margin-bottom: 15px;
}

.text-white {
	color: #ffffff;
}
.text-small {
	font-size: 16px;
}
.text-more {
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}
.image-round img {
	border-radius: 20px !important;
}
#best-books li a.add_to_cart_button,
.round-button .elementor-button {
	background-color: #fff !important;
    color: #312B5B !important;
    border: 2px solid #312B5B;
    border-radius: 20px;
}
.quote .elementor-text-editor,
.quote .elementor-text-editor p,
.quote .elementor-text-editor strong {
	color: #000;
	font-family: 'Sura', serif;
}

#best-books .woocommerce-loop-product__title {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Rubik', sans-serif;
    margin-top: 25px;
}

#best-books li a .amount {
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	font-family: 'Rubik', sans-serif;
}

#best-books li,
#best-books li a {
	text-align: center;
}

#best-books .star-rating {
	display: none;
}

#best-books li a .amount {
	color: #fff;	
}
#best-books li a del .amount {
	font-size: 18px;
	color: #ddd;	
}
#best-books li a del {
	text-decoration-color: red;
}
#best-books li a ins {
	text-decoration: none;
}

#best-books li a img,
#best-books li a.add_to_cart_button {
	margin: 0 auto;
}

#best-books li a.add_to_cart_button {
	margin-top: 15px;
}

.sw-recent-posts {
	display: flex;
    justify-content: space-between;
    /*margin:0 -25px;*/
}

.sw-recent-post {
	margin:0 25px;
}

.sw-recent-post p {
	line-height: 1.25;
}

.gold-quote p {
	color: #9B903A !important;
	font-size: 21px;
	font-family: 'Sura', serif;
	font-weight: 700;
	
}

/*********************************************/
.site-header {
    background-color: #fff !important;
}
.logo img {
    height: auto;
    max-width: 80%;
    width: 650px;
}
#primary_nav_wrap li a {
    font-size: 16px;
    font-weight: 500;
}
#primary_nav_wrap ul a {
    text-transform: none;
}

.footer-right .sitemap a {
    font-size: 16px;
}
.footer-right a {
    text-transform: none;
    font-weight: 500;
}
.footer-inner {
    padding: 38px 10px;
}
@media (min-width: 1200px)
.container {
    width: 1140px;
    padding: 10px;
}
.copyright {
    font-size: 12px;
    font-weight: 300;
	font-family: 'Rubik', sans-serif;
	line-height: 2;
    bottom: -110px;
}
.copyright a {
	font-size: 12px;
    font-weight: 500;
	font-family: 'Rubik', sans-serif;
	line-height: 2;
}
footer.site-footer {
    border-bottom: 100px solid #9d9124;
}

.footer-widget.footer-right {
	position: initial;
}
.footer-widget.footer-right .foot-widget {
	position: absolute;
    right: 15px;
    bottom: 0;
}


/********************** best books ****************/
#best-books li,
.products li {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
#best-books li a,
.products li a {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
#best-books li a h2,
.products li a h2 {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	line-height: 1.25;
}
#best-books li a.add_to_cart_button,
.products li a.add_to_cart_button {
    flex-grow: initial;
}

/********************** audio *******************/
.wcmp-player-container {
	max-width: 275px;
    margin: 20px 0;
}
.mejs-controls .mejs-volume-button .mejs-volume-slider {
    display: none !important;
}

/********/
.signup-form {
	display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.signup-fields {
	display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.cf7-round-button {
	background-color: #fff !important;
    color: #312B5B !important;
    border: 2px solid #312B5B !important;
    border-radius: 20px !important;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 500 !important;
    margin: 0 15px;
    text-transform: none !important;
    width: max-content !important;
}
.signup-fields .wpcf7-email {
	padding: 10px;
    color: #000;
    max-width: 375px;
}


a {
    text-decoration: none;
    color:#312B5B;
    transition: .4s;
}
a, ul {
    color: #312B5B;
}

/*********** sidebar menu ***************/
.sw-sidebar-menu ul {
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
.sw-sidebar-menu li a {
	padding: 5px 20px !important;
	font-size: 16px !important;
    font-weight: 500 !important;
	font-family: 'Rubik', sans-serif !important;
	color: #312B5B !important;
}
.sw-sidebar-menu .current-menu-item a {
	color: #a0a0a0 !important;
}
.sw-sidebar-menu .current-menu-item a:before {
	display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
	content: "\f0da";
	background-color: #fff !important;
	margin-left: -15px;
}

/************* mobile menu ************/
.mobmenu-overlay {
	background-color: #fff;
}
#mobmenuright li a,
#mobmenuright li a:visited,
#mobmenuright .mobmenu-content h2,
#mobmenuright .mobmenu-content h3,
.mobmenu-left-panel .mobmenu-display-name {
    font-family: 'Rubik', sans-serif !important;
    font-size: 1.5em !important;
    font-weight: 300 !important;
    font-style: normal !important;
    line-height: 2em !important;	
}
.mobmenu-right-panel {
	width:  100% !important; 
}
.mob-menu-logo-holder {
	display: none;
}

.single-product #shop-bottom .featured-product:after {
	content: none !important;
}
.single-product #shop-bottom {
    background: linear-gradient(90deg, #005882 50%, #67b6ac 50%) !important;
}

.page-template-default main:after,
.post-type-archive-product main:after,
.single-product main:after,
.woocommerce-page main:after,
.blog main:after {
    right: 0px !important;
}

.mobmenur-container {
	  position: initial !important;
    margin: 0 !important;
    padding: 0 !important;
}
.mob-menu-header-holder.mobmenu {
	display: none;
    justify-content: flex-end;
    align-items: center;
}
.mobmenu-content {
	max-width: 100%;
}
footer .row {
    position: relative;
    margin: 0;
}

@media (max-width: 991px) {
	.footer-widget.footer-right {
		margin: 45px 0;
	}
	ul#menu-footer-menu {
    	text-align: left;
	}
}


@media (max-width: 768px) {
	.sw-recent-posts {
		flex-direction: column;
	}
	.sw-recent-post {
    	margin: 15px 25px;
	}
	.footer-widget.footer-right {
		margin: 0;
		margin-bottom: 90px;
	}
	.single-product #shop-bottom {
    	background: #005882 !important;
	}
	#shop-bottom .container {
		padding: 0 !important;
	}
	.mob-menu-header-holder.mobmenu {
		display: flex;
	}
}

table.variations {
	margin: 0;
    padding: 2rem;
}

table.variations tbody {
	display: flex;
    flex-direction: column;
    width: 100%;
}

table.variations tbody tr {
	margin-bottom: 1rem;
}

table.variations tbody td {
	padding: 10px;
    border: none !important;
}
